<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerHorizontal="true"
    android:layout_marginTop="10mm"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingTop="10mm"
    android:paddingBottom="20mm">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5mm">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="邢台德龙钢铁客户"
            android:textSize="16sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/shape_gray_btn"
            android:paddingHorizontal="20mm"
            android:paddingVertical="3mm"
            android:text="1111"
            android:textSize="14sp" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="库存:"
            android:textColor="@color/flexible_text_gray"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/tv_stock"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1111"
            android:textColor="@color/flexible_text_gray"
            android:textSize="13sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="出库中:"
            android:textColor="@color/flexible_text_gray"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/tv_stocking"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1111"
            android:textColor="@color/flexible_text_gray"
            android:textSize="13sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="入库中:"
            android:textColor="@color/flexible_text_gray"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/tv_stocked"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1111"
            android:textColor="@color/flexible_text_gray"
            android:textSize="13sp" />
    </LinearLayout>
</LinearLayout>